.header {
  height: 1.02rem;
  line-height: 1.02rem;
  background: #fff;
  box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.04);
  z-index: 10;
  padding: 0 0.4rem 0 0.5rem;
}
.header .logo {
  height: 100%;
  float: left;
}
.header .logo img {
  height: 100%;
  display: block;
  width: auto;
}
.header .a1 {
  margin-top: 0.28rem;
  padding-left: 0.58rem;
  position: relative;
}
.header .a1 p {
  line-height: 0.2rem;
  font-size: 0.14rem;
  color: #666666;
}
.header .a1 h6 {
  line-height: 0.32rem;
  font-size: 0.24rem;
  color: #333333;
  font-family: "BEBAS";
}
.header .a1 i {
  position: absolute;
  top: 0.04rem;
  bottom: 0.07rem;
  width: 0.03rem;
  background-color: #006aec;
  left: 0;
  width: 0.04rem;
}
.header ul.q1 {
  margin-right: 0.8rem;
}
.header ul.q1 li.fl {
  margin: 0 0.5rem;
  position: relative;
}
.header ul.q1 li.fl a.b1 {
  display: block;
  position: relative;
  padding: 0 2px;
  font-size: 0.18rem;
}
.header ul.q1 li.fl a.b1 i {
  position: absolute;
  height: 0.03rem;
  background: #006aec;
  bottom: 0;
  left: 50%;
  transition: 0.5s;
  width: 0;
}
.header ul.q1 li.fl a.b1:hover i {
  width: 100%;
  left: 0;
}
.header .a2 {
  display: none;
}
.subnav {
  width: 670px;
  position: absolute;
  top: 1.02rem;
  left: -35px;
  background: #f7f7f7;
  z-index: 99;
  padding: 20px 34px 20px 46px;
  display: none;
}
.subnav3 {
  left: -150px;
}
.subnav4 {
  left: -200px;
}
.subnav5 {
  left: -300px;
}
.subnav6 {
  left: auto;
  right: -200px;
}
.subnav7 {
  left: auto;
  right: -100px;
}
.subnav8 {
  left: auto;
  right: 0;
}
.subnav_er {
  width: 163px;
}
.subnav_er > li {
  position: relative;
  z-index: 999;
}
.subnav_er > li > a {
  color: #646464;
  line-height: 40px;
  height: 40px;
  display: block;
  position: relative;
  z-index: 999;
  padding-right: 38px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.sub_border {
  width: 1px;
  height: 172px;
  border-right: solid 1px #cbcbcc;
  top: 33px;
  left: 173px;
  position: absolute;
}
.subnav_er .on1 a {
  color: #005bac;
}
.subnav_san {
  width: 125px;
  height: 200px;
  z-index: 7;
}
.subnav_san li {
  display: none;
  height: 200px;
}
.subnav_san1 {
  top: -40px;
}
.subnav_san2 {
  top: -80px;
}
.subnav_san3 {
  top: -120px;
}
.subnav_san4 {
  top: -160px;
}
.subnav_san li a {
  color: #646464;
  line-height: 40px;
  display: block;
}
.subnav_er li.blue a {
  color: #005bac;
}
.subnav_pic {
  margin: 8px 0 0;
}
.subnav_pic img {
  width: 300px;
  height: 179px;
}
.subnav_er > li > a:hover {
  color: #005bac;
}
.title_1 {
  position: relative;
}
.title_1 h6 {
  line-height: 50px;
  font-size: 36px;
  font-weight: bold;
  color: #00529c;
  padding-left: 60px;
  position: relative;
  text-transform: uppercase;
}
.title_1 h6::after {
  position: absolute;
  content: "";
  left: 0;
  height: 5px;
  background-color: #00529c;
  width: 40px;
  top: calc(50% - 2.5px);
}
.title_1 p {
  line-height: 42px;
  font-size: 28px;
  font-weight: lighter;
  color: #333333;
  padding-left: 60px;
}
.title_1 a {
  position: absolute;
  width: 220px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  font-size: 18px;
  color: #000000;
  text-transform: uppercase;
  right: 0;
  top: calc(50% - 30px);
  background-color: #f8f8f8;
}
.title_1 a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 3px;
  z-index: 1;
  content: "";
  background-color: #dddddd;
}
.title_1 a::before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50px;
  height: 3px;
  content: "";
  z-index: 2;
  background-color: #00529c;
  transition: 0.5s;
}
.title_1 a:hover::before {
  width: 100%;
}
.two_banner {
  position: relative;
  overflow: hidden;
}
.two_banner .text {
  width: 85%;
  position: absolute;
  left: 7.5%;
  top: 31%;
}
.two_banner .text h2 {
  color: #000000;
  font-size: 0.48rem;












}
.two_banner .text h3 {
  color: #666666;
  font-size: 0.22rem;
}
.nav_b {
  height: 60px;
  line-height: 60px;
  background-color: #00529c;
  overflow: hidden;
}
.nav_b .a1 a {
  float: left;
  padding: 0 0.2rem;
  text-align: center;
  color: #ffffff;
  margin-right: 1px;
  position: relative;
  transition: 0.5s;
  font-size: 18px;
  min-width: 200px;
}
.nav_b .a1 a::after {
  position: absolute;
  top: 50%;
  bottom: 20px;
  height: 20px;
  width: 1px;
  content: "";
  right: -1px;
  transform: translate(0, -50%);
  background-color: #4881b5;
}
.nav_b .a1 a:last-child::after {
  display: none;
}
.nav_b .a1 a:hover,
.nav_b .a1 a.select {
  background: url(../images/nav_b1.png) left center no-repeat #ffa800 !important;
  background-size: auto 100%;
}
.nav_b .a2 {
  padding-left: 35px;
  background: url(../images/nav_b2.png) left center no-repeat;
  font-size: 16px;
  color: #ffffff;
}
.title_b {
  padding-top: 0;
  padding-bottom: 2rem;
}
.title_b h6 {
  line-height: 2;
  font-size: 2rem;
  text-align: center;
  color: #242424;
  font-weight: bold;
}
.title_b em {
  display: block;
  width: 3rem;
  height: 0.3rem;
  margin: 0 auto;
  background-color: #00529c;
}
.news_a {
  padding-bottom: 2rem;
  width: 96.5%;
  margin: 0 auto;
  padding-top: 2rem;
}
.news_a .list_a {
  position: relative;
  margin: 0 -15px;
}
.news_a .list_a li {
  width: 20%;
  padding: 0 1%;
  float: left;
  margin-top: 35px;
  text-align: center;
}
.news_a .list_a li a {
  display: block;
}
.news_a .list_a li a:hover em::before {
  width: 100%;
}
.news_a .list_a li .img {
  height: 100%;
  position: relative;
  overflow: hidden;
  margin-bottom: 0.5rem;
  width: 100%;
}
.news_a .list_a li h6 {
  line-height: 3;
  font-size: 1.2rem;
  color: #000000;
}
.news_a .list_a li p {
  font-size: 1rem;
  color: #999999;
  line-height: 2;
  height: 4rem;
  margin-bottom: 1rem;
}
.news_a .list_a li span {
  line-height: 34px;
  padding-left: 38px;
  font-weight: bold;
  color: #333333;
  font-family: "BEBAS";
  font-size: 20px;
  position: relative;
}
.news_a .list_a li span::after {
  position: absolute;
  width: 20px;
  height: 4px;
  left: 0;
  top: calc(50% - 2px);
  content: "";
  background-color: #333333;
}
.clearfix {
 display: flex;
    justify-content: center; 
    align-items: center; }
.news_a .list_a li em {
  width: 6.5rem;
  height: 2.5rem;
  line-height: 2.5rem;
  background-color: #f8f8f8;
  position: relative;
  font-size: 0.9rem;
  text-transform: uppercase;
  text-align: center;
  font-style: normal;
}
.news_a .list_a li em::after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 3px;
  z-index: 1;
  content: "";
  background-color: #dddddd;
}
.news_a .list_a li em::before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 30px;
  height: 3px;
  content: "";
  z-index: 2;
  background-color: #0e47a1;
  transition: 0.5s;
}
.jjfa_a {
  padding-bottom: 50px;
}
.jjfa_a .list_a {
  position: relative;
  margin: 0 -15px;
}
.jjfa_a .list_a li {
  width: 25%;
  padding: 0 15px;
  float: left;
  margin-top: 35px;
}
.jjfa_a .list_a li p {
  line-height: 60px;
  font-size: 20px;
  color: #333333;
  height: 60px;
  text-align: center;
  background-color: #eeeeee;
  transition: 0.5s;
}
.jjfa_a .list_a li a {
  display: block;
}
.jjfa_a .list_a li a:hover p {
  background-color: #00529c;
  color: #ffffff;
}
.jjfa_a .list_a li .img {
  height: 320px;
  position: relative;
  overflow: hidden;
  margin-bottom: 20px;
}
.pptj_a {
  padding-bottom: 50px;
}
.pptj_a .list_a {
  position: relative;
  margin: 0 -15px;
}
.pptj_a .list_a li {
  width: 25%;
  padding: 0 15px;
  float: left;
  margin-top: 35px;
}
.pptj_a .list_a li .img1 {
  border: 1px solid #eeeeee;
  overflow: hidden;
}
.pptj_a .list_a li p {
  line-height: 80px;
  font-size: 21px;
  color: #333333;
  height: 80px;
  text-align: center;

}
.pptj_a .list_a li a {
  display: block;
}
.pptj_a .list_a li a:hover .img1 img {
  transform: rotateY(360deg);
  transition: 0.8s;
}
.page {
  margin-top: 50px;
  text-align: center;
  margin-bottom: 50px;

}
.page a {
  display: inline-block;
  line-height: 44px;
  padding: 0 17px;
  font-size: 16px;
  color: #222222;
  background-color: #e8e8e8;
  transition: 0.5s;
}
.page a:hover,
.page a.select {
  color: #ffffff;
  background-color: #2e4a9d;
}
.lable_a {
  padding: 90px 0 40px 0;
}
.lable_a a {
  float: left;
  line-height: 50px;
  border-radius: 25px 0 25px 0;
  background-color: #eeeeee;
  padding: 0 55px;
  margin-right: 30px;
  font-size: 18px;
  color: #666666;
  margin-bottom: 20px;
  transition: 0.5s;
}
.lable_a a:hover,
.lable_a a.select {
  color: #ffffff;
  background-color: #00529c;
}
.jjfa_b .a1 {
  width: 100%;
  float: left;
}
.jjfa_b .a1 .img {
  height: 740px;
  overflow: hidden;
  position: relative;
}
.jjfa_b .a1 .text {
  padding: 48px 10px 90px 10px;
}
.jjfa_b .a2 {
  width: 46.5%;
  float: right;
}
.jjfa_b .a2 .swiper-container {
  height: 740px;
  overflow: hidden;
}
.jjfa_b .a2 .swiper-container .swiper-wrapper {
  height: 700px;
}
.jjfa_b .a2 .swiper-container .swiper-slide {
  background: #eaeaea;
  height: calc((100% - 20px) / 2);
}
.jjfa_b .a2 .swiper-container .swiper-slide a {
  display: block;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.jjfa_b .a2 .swiper-container .swiper-slide a img {
  width: auto;
  height: auto;
  max-height: 100%;
  min-width: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: block;
  transition: 0.5s;
}
.jjfa_b .a2 .swiper-container .swiper-slide a p {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  line-height: 60px;
  font-size: 20px;
  color: #333333;
  text-align: center;
  background-color: #dfdfdf;
}
.jjfa_b .a2 .swiper-container .swiper-slide a:hover img {
  transform: translate(-50%, -50%) scale(1.1);
}
.jjfa_b .a2 .swiper-pagination {
  bottom: 0 !important;
}
.jjfa_b .a2 .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin: 5px 8px !important;
  background-color: #cccccc;
  opacity: 1;
}
.jjfa_b .a2 .swiper-pagination-bullet:first-child::before {
  display: none;
  margin-left: 0 !important;
}
.jjfa_b .a2 .swiper-pagination-bullet:last-child::after {
  display: none;
  margin-right: 0 !important;
}
.jjfa_b .a2 .swiper-pagination-bullet-active {
  margin: 0 16px !important;
  width: 20px;
  height: 20px;
  position: relative;
  background-color: #00529c;
}
.jjfa_b .a2 .swiper-pagination-bullet-active::after {
  position: absolute;
  right: -13px;
  height: 4px;
  width: 13px;
  content: "";
  background-color: #00529c;
  top: calc(50% - 2px);
}
.jjfa_b .a2 .swiper-pagination-bullet-active::before {
  position: absolute;
  left: -13px;
  height: 4px;
  width: 13px;
  content: "";
  background-color: #00529c;
  top: calc(50% - 2px);
}
.jjfa_b .a2 .text {
  padding-top: 44px;
}
.page_a {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  display: none;
  text-align: center;
}
.page_a a {
  width: 100px;
  height: 30px;
  padding: 0 15px;
  line-height: 30px;
  font-size: 14px;
  color: #ffffff;
  background-color: #00529c;
  display: inline-block;
  margin: 0 20px;
  border-radius: 2px;
  text-transform: uppercase;
  position: relative;
}
.page_a a.prev {
  text-align: right;
}
.page_a a.prev::after {
  position: absolute;
  left: 15px;
  top: calc(50% - 5px);
  content: "";
  display: inline-block;
  height: 9px;
  width: 9px;
  border-width: 0 0 1px 1px;
  border-color: #fff;
  border-style: solid;
  transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
}
.page_a a.next {
  text-align: left;
}
.page_a a.next::after {
  position: absolute;
  right: 15px;
  top: calc(50% - 5px);
  content: "";
  display: inline-block;
  height: 9px;
  width: 9px;
  border-width: 1px 1px 0 0;
  border-color: #fff;
  border-style: solid;
  transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);

}
.cpzs_a ul {
  position: relative;
  margin: 0 -15px;
}
.cpzs_a ul li {
  width: 33.33333%;
  padding: 0 15px;
  float: left;
  margin-top: 20px;
}
.cpzs_a ul li .img {
  height: 450px;
  position: relative;
  overflow: hidden;
  margin-bottom: 20px;
  background-color: #ffffff;
}
.cpzs_a ul li p {
  line-height: 60px;
  height: 60px;
  font-size: 21px;
  color: #333333;
  text-align: center;
  background-color: #eeeeee;
  transition: 0.5s;
}
.cpzs_a ul li a {
  display: block;
}
.cpzs_a ul li a:hover p {
  background-color: #00529c;
  color: #ffffff;
}
.cpzs_b {
  padding-top: 40px;
  position: relative;
}
.cpzs_b .img1 {
  width: 55.6%;
}
.cpzs_b .img1 img {
  border-radius: 0 0 44px 0;
}
.cpzs_b .text {
  padding: 0.4rem;
  position: absolute;
  right: 0;
  top: 0;
  height: 90%;
  width: 50%;
  background-color: rgba(0, 64, 161, 0.9);
}
.cpzs_b .text .box {
  height: 100%;
  overflow: auto;
  color: #ffffff;
}
.cpzs_b .text .box::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}
.cpzs_b .text .box::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #ffffff;
}
.cpzs_b .text .box::-webkit-scrollbar-track {
  border-radius: 0;
  background: rgba(0, 0, 0, 0.1);
}
.gywm_b .a1 {
  padding: 25px 0 50px;
  line-height: 2;
  font-size: 18px;
  text-align: center;
  margin: 0 50px;
}
.gywm_b .a2 .item {
  width: 33.333%;
  float: left;
  height: 660px;
  position: relative;
}
.gywm_b .a2 .item .img {
  height: 50%;
  position: relative;
  overflow: hidden;
}
.gywm_b .a2 .item .text {
  height: 50%;
  background-color: #f8f8f8;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  flex-direction: column;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.gywm_b .a2 .item .text h6 {
  font-size: 28px;
  color: #333333;
  line-height: 2;
}
.gywm_b .a2 .item .text p {
  font-size: 18px;
  color: #333333;
  line-height: 2;
  width: 90%;
  height: 72px;
  margin: 0 auto 20px;
}
.gywm_b .a2 .item .text a {
  display: block;
  width: 220px;
  height: 60px;
  line-height: 60px;
  background-color: #eeeeee;
  color: #000000;
  font-size: 18px;
  text-transform: uppercase;
  position: relative;
  transition: 0.8s;
}
.gywm_b .a2 .item .text a::before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50px;
  height: 3px;
  content: "";
  z-index: 2;
  background-color: #00529c;
  transition: 1.5s;
}
.gywm_b .a2 .item .text a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 3px;
  z-index: 1;
  content: "";
  background-color: #dddddd;
}
.gywm_b .a2 .item .text a:hover {
  background-color: #00529c;
  color: #ffffff;
}
.gywm_b .a2 .item .text a:hover::before {
  background-color: #eea800;
  width: 100%;
}
.gywm_b .a2 .item .text a:hover::after {
  background-color: #00529c;
}
.gywm_b .a2 .item:nth-child(2) .img {
  position: absolute;
  bottom: 0;
  width: 100%;
  overflow: hidden;
}
.gywm_a .a1 .item {
  float: left;
  width: 25%;
  height: 150px;
  padding-left: 50px;
  position: relative;
}
.gywm_a .a1 .item .b1 {
  line-height: 150px;
  font-size: 64px;
  color: #ffffff;
  font-family: "BEBAS";
}
.gywm_a .a1 .item .b2 {
  padding: 6px 0;
  width: 180px;
  right: 10%;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  color: #ffffff;
  border-bottom: 1px solid #477bf3;
}
.gywm_a .a1 .item .b2 h6 {
  line-height: 24px;
  font-size: 18px;
}
.gywm_a .a1 .item .b2 p {
  line-height: 28px;
  font-size: 16px;
}
.gywm_a .a1 .item:nth-child(1) {
  background-color: #305dc3;
}
.gywm_a .a1 .item:nth-child(2) {
  background-color: #2d57b6;
}
.gywm_a .a1 .item:nth-child(3) {
  background-color: #294da0;
}
.gywm_a .a1 .item:nth-child(4) {
  background-color: #1c4091;
}
.gywm_a .a2 {
  margin-bottom: 0.5rem;
  height: 600px;
  overflow: hidden;
}
.gywm_a .a2 .text {
  padding-top: 0.6rem;
  width: 50%;
  float: left;
  height: 100%;
  font-size: 18px;
  color: #333333;
  line-height: 2;
  text-align: justify;
}
.gywm_a .a2 .video {
  width: 48%;
  float: right;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.gywm_a .a2 .video video {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.fzlc_a {
  padding-bottom: 0.5rem;
  width: 96.5%;
  margin: 0 auto;
}
.fzlc_a .box {
  height: 38rem;
}
.fzlc_a .left_a {
  width: 40.476%;
  float: left;
  height: 100%;
}
.fzlc_a .left_a .item {
  position: relative;
  height: 14.5%;
  border-left: 0.2rem solid #0e47a1;
  margin-bottom: 1rem;
  background-color: #f1f1f1;
  cursor: pointer;
}
.fzlc_a .left_a .item.active * {
  color: #ffffff !important;
}
.fzlc_a .left_a .item .a1 {
  z-index: 2;
  float: left;
  height: 100%;
  padding: 0 0 0 6%;
  position: relative;
  font-size: 2rem;
  font-family: "BEBAS";
  font-weight: normal;
  color: #000000;
  display: block;
  width: 30%;
  line-height: 2.7;
  transition: 0.5s;
}
.fzlc_a .left_a .item .a2 {
  position: relative;
  z-index: 2;
  width: 60%;
  padding-top: 0.8rem;
  float: left;
}
.fzlc_a .left_a .item .a2 h6 {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 2;
  transition: 0.5s;
  color: #333;
  overflow: hidden;
  word-break: keep-all;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.fzlc_a .left_a .item .a2 p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #454545;
  transition: 0.5s;
  overflow: hidden;
  word-break: keep-all;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.fzlc_a .right_a {
  width: 58.47222222%;
  height: 100%;
  background: #f4f3f3;
  float: right;
  overflow: hidden;
  margin-left: 2%;
}
.fzlc_a .right_a .item {
  display: none;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  position: relative;
  height: 100%;
  padding: 3% 5% 0;
}
.fzlc_a .right_a .item .btn {
  top: 0;
  bottom: 0;
  margin: auto 0;
  position: absolute;
  width: 44px;
  height: 44px;
  z-index: 2;
  background-size: 20px;
  border-radius: 50%;
  overflow: hidden;
  cursor: pointer;
}
.fzlc_a .right_a .item .btn.btn-prev {
  left: 4.1567696%;
  background-color: #fff;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20class%3D%22icon%22%20width%3D%22200%22%20height%3D%22200%22%20viewBox%3D%220%200%201024%201024%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20fill%3D%22%23637087%22%20d%3D%22M927.8%20478H175.5l219.3-219.3c10.7-10.7%2010.7-28.1%200-38.7l-6.5-6.5c-10.7-10.7-28.1-10.7-38.7%200L81.7%20481.3c-9.2%204.5-16%2013.4-17.6%2023.9-1.5%207.1-.1%2014.7%204%2021%202.4%204%205.6%207.5%209.4%2010.1l.5.5c2.6%202.6%205.6%204.6%208.8%205.9l266.7%20266.7c10.7%2010.7%2028.1%2010.7%2038.7%200l6.5-6.5c10.7-10.7%2010.7-28.1%200-38.7l-222-222.3h751.1c17.6%200%2032-14.4%2032-32%200-17.5-14.4-31.9-32-31.9z%22%2F%3E%3C%2Fsvg%3E);
  box-shadow: 0px 0px 10px 0px rgba(193, 191, 191, 0.42);
}
.fzlc_a .right_a .item .btn.btn-next {
  right: 4.1567696%;
  background-color: #0e47a1;
  background-position: center;
  background-repeat: no-repeat;
  
}
.fzlc_a .right_a .item.active {
  display: block;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
.fzlc_a .right_a .item .img1 {
  /* height: 300px; */
  overflow: hidden;
  position: relative;
}
.fzlc_a .right_a .item .img1 img {
  /* width: auto; */
  /* height: 100%; */
  position: relative;
  /* left: 50%; */
  /* top: 50%; */
  /* transform: translate(-50%, -50%); */
  display: block;
  transition: 0.5s;
  width: 100%;
  max-width: 80%;
  text-align: center;
  margin: 0 auto;
}
.fzlc_a .right_a .item .text h6 {

  font-size: 1.3rem;
  text-align: center;

  color: #000000;
  padding: 1.3rem 0 1.3rem;
  line-height: 2;
}
.fzlc_a .right_a .item .text p {
  color: #494949;
  line-height: 2;
  font-size: 1rem;
  /* text-indent: 2em; */
  /* display: block; */
}
.ryzl_a {
  padding-bottom: 0.5rem;
  background: url(../images/ryzl_a1.jpg) center center no-repeat;
}
.ryzl_a .title_b h6 {
  color: #ffffff;
}
.ryzl_a .title_b em {
  background-color: #ffffff;
}
.ryzl_a .box {
  padding: 0 6%;
  margin-top: 0.4rem;
  position: relative;
}
.ryzl_a .box .swiper-container {
  width: 100%;
}
.ryzl_a .box .btn {
  width: 48px;
  height: 80px;
  position: absolute;
  top: calc(50% - 40px);
  cursor: pointer;
}
.ryzl_a .box .btn.btn-next {
  left: 0;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC8AAABQBAMAAAB7fTGLAAAALVBMVEUAAAD4+PhmZmZ3d3f29vZdXV1wcHD5+fn6+vry8vL09PSZmZmAgIANDQ3///851mXUAAAADnRSTlM76lVb5lJZ7e/a325gPU59Yh0AAABKSURBVDjLYxgFMMA0B4eEYhkODeIJoxoQGsRwaBAc1UCJBiFcGhSwS9x8jSMZM5cE4JBJdyVZi/mI0NKCS4vFqJaB1LKYYRRgBwBwqyDXKwHLjgAAAABJRU5ErkJggg==) center center no-repeat;
  background-size: contain;
}
.ryzl_a .box .btn.btn-prev {
  right: 0;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC8AAABQBAMAAAB7fTGLAAAALVBMVEUAAAD4+PhmZmZ3d3f29vZdXV1wcHD5+fn6+vry8vL09PSZmZmAgIANDQ3///851mXUAAAADnRSTlM76lVb5lJZ7e/a325gPU59Yh0AAABMSURBVDjLYxjhgGcSDgm2QgUcMulCo1qwahHEpSVxVAu1tDDh1KKISwv3ywvYJUKKsYuzuieQqsFgGGtoxqHBY1QDPTUwL2YYBQQBACF5INeNj7ObAAAAAElFTkSuQmCC) center center no-repeat;
  background-size: contain;
}
.banner {
  position: relative;
}
.banner .swiper-pagination {
  bottom: 24px !important;
}
.banner .swiper-pagination-bullet {
  font-size: 20px;
  width: 64px;
  height: 50px;
  line-height: 50px;
  background-color: initial;
  font-family: "BEBAS";
  margin: 0 15px !important;
  color: #ffffff;
  opacity: 1;
  position: relative;
}
.banner .swiper-pagination-bullet::after {
  position: absolute;
  top: 50%;
  width: 30px;
  right: -30px;
  height: 1px;
  background-color: #ffffff;
  content: "";
}
.banner .swiper-pagination-bullet:last-child::after {
  display: none;
}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
  color: #00529c;
}
@media only screen and (max-width: 1719px) {
  .header .a1 {
    padding-left: 0.4rem;
  }
  .header ul.q1 {
    margin-right: 0.3rem;
  }
  .header ul.q1 li.fl {
    margin: 0 0.25rem;
  }
  .main {
    width: 90%;
  }
  .gywm_a .a1 .item {
    height: 150px;
    padding-left: 20px;
  }
  .gywm_a .a1 .item .b1 {
    line-height: 150px;
    font-size: 58px;
  }
  .gywm_a .a1 .item .b2 {
    right: 8%;
    width: 170px;
  }
  .gywm_a .a2 {
    height: 560px;
    overflow: hidden;
  }
  .gywm_a .a2 .text {
    font-size: 17px;
    padding-top: 0.5rem;
    line-height: 1.9;
  }
  .fzlc_a .box {
    height: 538px;
    overflow: hidden;
  }
  .fzlc_a .left_a {
    width: 40.476%;
    float: left;
    height: 100%;
  }
  .fzlc_a .left_a .item {
    height: 90px;
    margin-bottom: 22px;
  }
  .fzlc_a .left_a .item .a1 {
    height: 90px;
    font-size: 32px;
    line-height: 90px;
  }
  .fzlc_a .left_a .item .a2 {
    padding-top: 12px;
  }
  .fzlc_a .left_a .item .a2 h6 {
    font-size: 20px;
  }
  .fzlc_a .right_a .item {
    padding: 40px 60px 0;
  }
  .fzlc_a .right_a .item .img1 {
    height: 280px;
  }
  .fzlc_a .right_a .item .text h6 {
    padding: 19px 0 10px;
  }
  .fzlc_a .right_a .item .text p {
    line-height: 2;
    font-size: 14px;
  }
}
@media only screen and (max-width: 1439px) {
  .header {
    height: 0.8rem;
    line-height: 0.8rem;
    padding: 0 0.25rem 0 0.3rem;
  }
  .header .a1 {
    margin-top: 0.17rem;
    padding-left: 0.58rem;
    position: relative;
  }
  .header ul.q1 {
    margin-right: 0.2rem;
  }
  .header ul.q1 li.fl {
    margin: 0 0.15rem;
  }
  .subnav {
    top: 0.8rem;
  }
  .nav_b .a1 a {
    min-width: 180px;
  }
  .main {
    width: 95%;
  }
  .pptj_a .list_a li {
    width: 33.3333%;
  }
  .gywm_b .a2 .item {
    height: 600px;
  }
  .gywm_b .a2 .item .text a {
    width: 200px;
    height: 56px;
    line-height: 56px;
    font-size: 18px;
  }
  .gywm_a .a1 .item {
    height: 130px;
    padding-left: 20px;
  }
  .gywm_a .a1 .item .b1 {
    line-height: 130px;
    font-size: 48px;
  }
  .gywm_a .a1 .item .b2 {
    right: 5%;
    width: 150px;
  }
  .gywm_a .a1 .item .b2 h6 {
    line-height: 24px;
    font-size: 16px;
  }
  .gywm_a .a1 .item .b2 p {
    line-height: 28px;
    font-size: 14px;
  }
  .gywm_a .a2 {
    height: 520px;
  }
  .gywm_a .a2 .text {
    padding-top: 0.3rem;
    font-size: 16px;
    line-height: 1.8;
  }
  .fzlc_a .box {
    height: 502px;
    overflow: hidden;
  }
  .fzlc_a .left_a {
    width: 40.476%;
    float: left;
    height: 100%;
  }
  .fzlc_a .left_a .item {
    height: 86px;
    margin-bottom: 18px;
  }
  .fzlc_a .left_a .item .a1 {
    height: 86px;
    font-size: 28px;
    line-height: 86px;
  }
  .fzlc_a .left_a .item .a2 {
    padding-top: 12px;
  }
  .fzlc_a .left_a .item .a2 h6 {
    font-size: 16px;
  }
  .fzlc_a .left_a .item .a2 p {
    font-size: 14px;
  }
  .fzlc_a .right_a .item {
    padding: 40px 40px 0;
  }
  .fzlc_a .right_a .item .img1 {
    height: 260px;
  }
  .fzlc_a .right_a .item .text h6 {
    padding: 15px 0 6px;
  }
  .fzlc_a .right_a .item .text p {
    line-height: 2;
    font-size: 14px;
  }
  .title_1 {
    margin-bottom: 20px;
  }
  .lable_a {
    padding: 70 0 30 0;
  }
}
@media only screen and (max-width: 1239px) {
  .pptj_a .list_a li {
    width: 33.3333%;
  }
  .nav_b .a1 a {
    min-width: 160px;
  }
  .header {
    height: 0.8rem;
    line-height: 0.8rem;
    padding: 0 0.2rem 0 0.25rem;
  }
  .header .a1 {
    margin-top: 0.17rem;
    padding-left: 0.2rem;
  }
  .header ul.q1 {
    margin-right: 0.2rem;
  }
  .header ul.q1 li.fl {
    margin: 0 0.1rem;
  }
  .header ul.q1 li.fl a.b1 {
    font-size: 0.14rem;
  }
  .subnav {
    top: 0.8rem;
  }
  .main {
    width: 95%;
  }
  .gywm_b .a2 .item {
    height: 550px;
  }
  .gywm_b .a2 .item .text h6 {
    font-size: 28px;
  }
  .gywm_b .a2 .item .text p {
    margin-bottom: 0;
  }
  .gywm_b .a2 .item .text a {
    width: 180px;
    height: 54px;
    line-height: 54px;
    font-size: 16px;
  }
  .gywm_a .a1 .item {
    height: 110px;
    padding-left: 20px;
  }
  .gywm_a .a1 .item .b1 {
    line-height: 110px;
    font-size: 38px;
  }
  .gywm_a .a1 .item .b2 {
    right: 5%;
    width: 130px;
  }
  .gywm_a .a1 .item .b2 h6 {
    line-height: 20px;
    font-size: 16px;
  }
  .gywm_a .a1 .item .b2 p {
    line-height: 24px;
    font-size: 12px;
  }
  .gywm_a .a2 {
    height: 500px;
  }
  .gywm_a .a2 .text {
    padding-top: 0.3rem;
    font-size: 15px;
    line-height: 1.8;
  }
  .fzlc_a .box {
    height: 460px;
    overflow: hidden;
  }
  .fzlc_a .left_a {
    width: 40.476%;
    float: left;
    height: 100%;
  }
  .fzlc_a .left_a .item {
    height: 80px;
    margin-bottom: 15px;
  }
  .fzlc_a .left_a .item .a1 {
    height: 80px;
    font-size: 24px;
    line-height: 80px;
  }
  .fzlc_a .left_a .item .a2 {
    padding-top: 12px;
  }
  .fzlc_a .left_a .item .a2 h6 {
    font-size: 16px;
    line-height: 30px;
  }
  .fzlc_a .left_a .item .a2 p {
    font-size: 14px;
  }
  .fzlc_a .right_a .item {
    padding: 40px 30px 0;
  }
  .fzlc_a .right_a .item .img1 {
    height: 230px;
  }
  .fzlc_a .right_a .item .text h6 {
    padding: 6px 0 3px;
  }
  .fzlc_a .right_a .item .text p {
    line-height: 1.8;
    font-size: 14px;
  }
  .title_1 {
    margin-bottom: 18px;
  }
  .jjfa_a .list_a li {
    width: 33.3333%;
  }
}

@media only screen and (max-width: 1023px) {
  .gywm_b .a2 .item {
    height: 440px;
  }
  .gywm_b .a2 .item .text h6 {
    font-size: 24px;
  }
  .gywm_b .a2 .item .text p {
    font-size: 16px;
    line-height: 30px;
    height: 60px;
    margin: 0 auto;
  }
  .gywm_b .a2 .item .text a {
    width: 160px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
  }
  .title_b em {
    width: 0.5rem;
    height: 2px;
  }
  .nav_b .a1 a {
    min-width: 120px;
  }
  .header {
    height: 1rem;
    line-height: 1rem;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.04);
    z-index: 10;
    padding: 0 0.2rem 0 0.2rem;
  }
  .header .a1 {
    float: none;
    margin-top: 0;
    height: 100%;
    position: absolute;
    top: 0;
    right: 1rem;
    padding-top: 0.18rem;
    padding-left: 0.36rem;
  }
  .header .a1 p {
    font-size: 0.22rem;
    line-height: 0.26rem;
    color: #666666;
    font-family: 'BEBAS';
  }
  .header .a1 h6 {
    font-size: 0.32rem;
    line-height: 0.36rem;
    color: #333333;
    font-family: 'BEBAS';
  }
  .header .a1 i {
    width: 0.04rem;
    height: 0.4rem;
    background: #006aec;
    position: absolute;
    top: calc(50% - 0.4rem/2);
    left: 0;
  }
  .header ul.q1 {
    display: none;
    position: absolute;
    margin-right: 0;
    float: none;
    top: 1rem;
    left: 0;
    right: 0;
    background: #fff;
    padding: 0.4rem 0;
    z-index: 99999;
  }
  .header ul.q1 li.fl {
    float: none;
    margin: 0;
  }
  .header ul.q1 li.fl a.b1 {
    text-align: center;
    line-height: 0.8rem;
    font-size: 0.3rem;
  }
  .header ul.q1 li.fl a.b1 i {
    display: none;
  }
  .header .a2 {
    display: block;
    width: 0.48rem;
    height: 0.48rem;
    position: absolute;
    right: 0.2rem;
    top: calc(50% - 0.24rem);
  }
  .header .a2 em {
    position: absolute;
    left: 0;
    width: 0.48rem;
    height: 2px;
    background-color: #006aec;
    transition: 0.5s;
  }
  .header .a2 em:nth-child(1) {
    top: 2px;
  }
  .header .a2 em:nth-child(2) {
    top: calc(50% - 1px);
  }
  .header .a2 em:nth-child(3) {
    top: calc(100% - 4px);
  }
  .header .a2.on em:nth-child(1) {
    width: 0.56rem;
    top: 0.2rem;
    transform: rotate(405deg);
  }
  .header .a2.on em:nth-child(2) {
    width: 0;
  }
  .header .a2.on em:nth-child(3) {
    width: 0.56rem;
    top: 0.2rem;
    transform: rotate(-405deg);
  }
  .subnav {
    top: 1rem;
  }
  .main {
    width: 95%;
  }
  .pptj_a .list_a li {
    width: 50%;
    margin-top: 20px;
  }
  .gywm_a .a1 .item {
    height: 90px;
    padding-left: 14px;
  }
  .gywm_a .a1 .item .b1 {
    line-height: 90px;
    font-size: 26px;
  }
  .gywm_a .a1 .item .b2 {
    right: 4%;
    padding: 4px 0;
    width: 130px;
  }
  .gywm_a .a1 .item .b2 h6 {
    line-height: 18px;
    font-size: 14px;
  }
  .gywm_a .a1 .item .b2 p {
    line-height: 16px;
    font-size: 12px;
  }
  .gywm_a .a2 {
    height: 480px;
  }
  .gywm_a .a2 .text {
    padding-top: 0.2rem;
    font-size: 14px;
    line-height: 1.8;
  }
  .fzlc_a .box {
    height: 440px;
    overflow: hidden;
  }
  .fzlc_a .left_a {
    width: 40.476%;
    float: left;
    height: 100%;
  }
  .fzlc_a .left_a .item {
    height: 80px;
    margin-bottom: 10px;
  }
  .fzlc_a .left_a .item .a1 {
    height: 80px;
    font-size: 20px;
    line-height: 80px;
  }
  .fzlc_a .left_a .item .a2 {
    padding-top: 12px;
  }
  .fzlc_a .left_a .item .a2 h6 {
    font-size: 16px;
    line-height: 30px;
  }
  .fzlc_a .left_a .item .a2 p {
    font-size: 14px;
  }
  .fzlc_a .right_a .item {
    padding: 20px 20px 0;
  }
  .fzlc_a .right_a .item .img1 {
    height: 230px;
  }
  .fzlc_a .right_a .item .text h6 {
    padding: 6px 0 3px;
  }
  .fzlc_a .right_a .item .text p {
    line-height: 1.8;
    font-size: 14px;
  }

  .ryzl_a {
    padding-bottom: 0.1rem;
  }
  .ryzl_a .title_b {
    padding-top: 0.5rem;
  }
  .ryzl_a .box {
    margin-top: 0;
    padding: 0 0.6rem;
  }
  .ryzl_a .box .swiper-container {
    width: 100%;
  }
  .ryzl_a .box .btn {
    width: 0.4rem;
    height: 0.8rem;

    top: calc(50% - 0.4rem);
  }
  .title_1 {
    margin-bottom: 18px;
  }
  .title_1 h6 {
    font-size: 32px;
  }
  .title_1 p {
    font-size: 24px;
  }
  .title_1 a {
    width: 200px;
    height: 50px;
    line-height: 50px;
    top: calc(50% - 25px);
  }
  .banner {
    margin-top: 1rem;
    position: relative;
  }
  .banner .swiper-pagination {
    bottom: 0rem !important;
  }
  .banner .swiper-pagination-bullet {
    font-size: 14px;
    width: 0.6rem;
    height: 0.5rem;
    line-height: 0.5rem;
    margin: 0 0.15rem !important;
  }
  .banner .swiper-pagination-bullet::after {
    width: 0.3rem;
    right: -0.3rem;
  }
}
@media screen and (min-width: 901px) {
  .fzlc_a .left_a .item::after {
    width: 0;
    height: 100%;
    background: #005db3;
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    transition: 0.5s;
    opacity: 1;
  }
  .fzlc_a .left_a .item::before {
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -0.5rem;
    content: "";
    opacity: 0;
    transition: 0.5s;
    border-top: 0.4rem solid transparent;
    border-bottom: 0.4rem solid transparent;
    border-right: 0.4rem solid transparent;
    border-left: 0.4rem solid #0e47a1;
  }
  .fzlc_a .left_a .item.active::after {
    width: 100%;
  }
  .fzlc_a .left_a .item.active::before {
    opacity: 1;
  }
}
@media only screen and (max-width: 900px) {
  .two_banner {
    height: 3.5rem;
    margin-top: 1rem;
  }
  .two_banner img {
    width: auto;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .two_banner .text {
    width: 85%;
    position: absolute;
    left: 7.5%;
    top: 31%;
  }
  .two_banner .text h2 {
    color: #000000;
    font-size: 0.48rem;
  }
  .two_banner .text h3 {
    color: #666666;
    font-size: 0.22rem;
  }
  .title_b {
    padding-top: 0.5rem;
    padding-bottom: 0.35rem;
  }
  .title_b h6 {
    font-size: 0.32rem;
  }
  .main {
    width: 100%;
  }
  .pptj_a .list_a {
    margin: 0;
    padding: 0 0.2rem;
  }
  .pptj_a .list_a li {
    margin-top: 0.2rem;
    padding: 0 0.1rem;
  }
  .pptj_a .list_a li p {
    font-size: 0.24rem;
    line-height: 0.6rem;
    height: 0.6rem;
  }
  .nav_b {
    height: 0.8rem;
    line-height: 0.8rem;
  }
  .nav_b .a1 a {
    min-width: 0.66rem;
    margin-right: 1px;
    padding: 0 0.2rem;
    font-size: 0.24rem;
  }
  .nav_b .a2 {
    display: none;
  }
  .page_a {
    display: block;
  }
  .page {
    display: none;
  }
  .cpzs_b {
    padding-top: 0.2rem;
  }
  .cpzs_b .img1 {
    width: 100%;
  }
  .cpzs_b .text {
    position: relative;
    width: 100%;
    height: auto;
    padding: 0.2rem;
    background-color: initial;
  }
  .cpzs_b .text .box {
    font-size: 0.24rem;
    color: #333333;
  }
  .cpzs_b .text .box span{font-size: 0.24rem !important;color: #333 !important;}
  .cpzs_a ul {
    margin: 0;
  }
  .cpzs_a ul li {
    width: 50%;
    padding: 0 0.15rem;
    margin-top: 0.2rem;
  }
  .cpzs_a ul li .img {
    height: 4rem;
    margin-bottom: 0.2rem;
  }
  .cpzs_a ul li p {
    line-height: 0.66rem;
    height: 0.66rem;
    font-size: 0.28rem;
  }
  .gywm_b .a1 {
    padding: 0.2rem 0 0.5rem;
    font-size: 0.26rem;
    margin: 0 0.2rem;
  }
  .gywm_b .a2 .item {
    height: 6rem;
    float: none;
    width: 100%;
  }
  .gywm_b .a2 .item .img img {
    min-height: 100%;
    max-width: 100%;
    max-height: none;
  }
  .gywm_b .a2 .item .text h6 {
    font-size: 0.4rem;
    font-weight: bold;
  }
  .gywm_b .a2 .item .text p {
    font-size: 0.28rem;
    line-height: 0.4rem;
    height: 0.8rem;
    margin: 0 auto;
  }
  .gywm_b .a2 .item .text a {
    width: 3.2rem;
    height: 0.72rem;
    line-height: 0.72rem;
    font-size: 0.26rem;
  }
  .gywm_b .a2 .item:nth-child(2) .img {
    position: relative;
    bottom: auto;
    width: 100%;

    overflow: hidden;
  }
  .gywm_a .a1 .item {
    width: 100%;
    height: 1.4rem;
    padding-left: 0.5rem;
  }
  .gywm_a .a1 .item .b1 {
    width: 3rem;
    line-height: 1.4rem;
    font-size: 26px;
    text-align: center;
  }
  .gywm_a .a1 .item .b2 {
    right: 10%;
    padding: 4px 0;
    width: 130px;
  }
  .gywm_a .a1 .item .b2 h6 {
    line-height: 18px;
    font-size: 14px;
  }
  .gywm_a .a1 .item .b2 p {
    line-height: 16px;
    font-size: 12px;
  }
  .gywm_a .a2 {
    height: auto;
    overflow: visible;
  }
  .gywm_a .a2 .text {
    padding: 0 0.2rem 0.4rem;
    width: auto;
    float: none;
    height: auto;
    font-size: 12px;
    line-height: 1.8;
  }
  .gywm_a .a2 .video {
    width: 100%;
    float: none;
    height: 6rem;
    position: relative;
  }
  .gywm_a .a2 .video video {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 2;
  }
  .fzlc_a .box {
    height: auto;
  }
  .fzlc_a .left_a {
    float: none;
    height: auto;
    width: 100%;
    display: -webkit-box;
    display: flex;
    overflow-x: auto;
  }
  .fzlc_a .left_a .item {
    width: 155px;
    height: 100px;
    margin-bottom: 24px;
    margin-right: 15px;
    flex-shrink: 0;
    text-align: center;
    padding-top: 4px;
    display: -webkit-box;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    border-left: none;
    border-top: 3px solid #00529c;
  }
  .fzlc_a .left_a .item::after {
    width: 100%;
    height: 0;
    background: #005db3;
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    transition: 0.5s;
    opacity: 1;
  }
  .fzlc_a .left_a .item::before {
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    content: "";
    opacity: 0;
    transition: 0.5s;
    top: 100%;
    left: 50%;
    margin-top: 0;
    margin-left: -7px;
    border-top: 7px solid #005db3;
    border-bottom: 7px solid transparent;
    border-right: 9px solid transparent;
    border-left: 9px solid transparent;
  }
  .fzlc_a .left_a .item.active::after {
    height: 100%;
  }
  .fzlc_a .left_a .item.active::before {
    opacity: 1;
  }
  .fzlc_a .left_a .item .a1 {
    float: none;
    height: 100px;
    padding: 0;
    position: relative;
    font-size: 22px;
    line-height: 30px;
    height: 30px;
    font-family: "BEBAS";
    font-weight: normal;
    color: #000000;
    display: block;
    width: 100%;
    transition: 0.5s;
  }
  .fzlc_a .left_a .item .a2 {
    width: 100%;
    padding-top: 0;
    float: none;
  }
  .fzlc_a .left_a .item .a2 h6 {
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
    transition: 0.5s;
    color: #333;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .fzlc_a .left_a .item .a2 p {
    transition: 0.5s;
    word-break: keep-all;
    text-overflow: ellipsis;
    font-size: 11px;
    font-weight: 400;
    line-height: 15px;
    overflow: visible;
    white-space: normal;
    margin-top: 4px;
  }
  .fzlc_a .right_a {
    width: 100%;
    height: auto;
    background: #f4f3f3;
    float: none;
    overflow: hidden;
  }
  .fzlc_a .right_a .item {
    position: relative;
    height: 100%;
    padding: 0.3rem 0.2rem 0.9rem;
  }
  .fzlc_a .right_a .item .img1 {
    height: 3rem;
  }
  .fzlc_a .right_a .item .text h6 {
    font-size: 0.4rem;
    text-align: center;
    color: #000000;
    padding: 0.12rem 0 0.1rem;
    line-height: 2;
  }
  .fzlc_a .right_a .item .text p {
    color: #999999;
    line-height: 2;
    font-size: 0.24rem;
    text-indent: 2em;
  }
  .fzlc_a .right_a .item .btn {
    top: auto;
    width: 0.6rem;
    height: 0.6rem;
    cursor: pointer;
    margin: 0;
    bottom: 0.15rem;
  }
  .fzlc_a .right_a .item .btn.btn-prev {
    left: 35%;
    background-size: 0.4rem;
  }
  .fzlc_a .right_a .item .btn.btn-next {
    right: 35%;
    background-size: 0.4rem;
  }

  .title_1 {
    margin-bottom: 0.2rem;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
  }
  .title_1 h6 {
    font-size: 0.3rem;
    line-height: 0.4rem;
    padding-left: 0.4rem;
  }
  .title_1 h6::after {
    height: 2px;
    width: 0.2rem;
    top: calc(50% - 1px);
  }
  .title_1 p {
    font-size: 0.24rem;
    line-height: 0.4rem;
    padding-left: 0.4rem;
  }
  .title_1 a {
    width: 1.2rem;
    height: 0.5rem;
    font-size: 0.26rem;
    line-height: 0.5rem;
    top: calc(50% - 0.25rem);
    right: 0.2rem;
  }
  .title_1 a::before {
    width: 0.5rem;
    height: 2px;
  }
  .title_1 a::after {
    height: 2px;
  }
  .news_a {
    padding-bottom: 0.4rem;
  }
  .news_a .list_a {
    margin: 0;
  }
  .news_a .list_a li {
    width: 96%;
    padding: 0;
    margin: 0 auto;
    float: none;
    margin-top: 0.35rem;
  }
  .news_a .list_a li .img {
    height: 4rem;
    position: relative;
    overflow: hidden;
    margin-bottom: 5px;
  }
  .news_a .list_a li h6 {
    line-height: 24px;
    font-size: 14px;
    color: #000000;
  }
  .news_a .list_a li p {
    font-size: 12px;
    color: #999999;
    line-height: 20px;
    height: 40px;
    margin-bottom: 0.1rem;
  }
  .news_a .list_a li span {
    line-height: 30px;
    padding-left: 0.3rem;
    font-weight: lighter;
    font-size: 14px;
    position: relative;
  }
  .news_a .list_a li span::after {
    width: 10px;
    height: 2px;
    top: calc(50% - 1px);
  }
  .news_a .list_a li em {
    width: 1.6rem;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
  }
  .news_a .list_a li em::after {
    height: 2px;
  }
  .news_a .list_a li em::before {
    width: 0.4rem;
    height: 2px;
  }
  .jjfa_a {
    padding-bottom: 0.4rem;
  }
  .jjfa_a .list_a {
    position: relative;
    margin: 0 0.1rem;
  }
  .jjfa_a .list_a li {
    width: 50%;
    padding: 0 0.1rem;
    float: left;
    margin-top: 0.2rem;
  }
  .jjfa_a .list_a li p {
    line-height: 30px;
    font-size: 14px;
    height: 30px;
  }
  .jjfa_a .list_a li .img {
    height: 3rem;
    position: relative;
    overflow: hidden;
    margin-bottom: 0.1rem;
  }
  .lable_a {
    padding: 0.3rem 0.2rem 0.2rem;
  }
  .lable_a a {
    float: left;
    width: 30%;
    line-height: 36px;
    border-radius: 20px 0 20px 0;
    background-color: #eeeeee;
    padding: 0;
    margin-right: 3%;
    text-align: center;
    font-size: 16px;
    color: #666666;
    margin-bottom: 0.1rem;
    transition: 0.5s;
  }
  .lable_a a:hover,
  .lable_a a.select {
    color: #ffffff;
    background-color: #00529c;
  }
  .jjfa_b .a1 {
    width: 100%;
    float: none;
  }
  .jjfa_b .a1 .img {
    height: auto;
    overflow: initial;
    position: relative;
  }
  .jjfa_b .a1 .img img {
    position: relative;
    width: 100%;
    height: auto;
    left: 0;
    top: 0;
    transform: none;
  }
  .jjfa_b .a1 .text {
    padding: 0.4rem 0.2rem 0.8rem 0.2rem;
  }
  .jjfa_b .a2 {
    width: 100%;
    float: none;
  }
  .jjfa_b .a2 .swiper-container {
    height: 7.8rem;
  }
  .jjfa_b .a2 .swiper-container .swiper-wrapper {
    height: 7.2rem;
  }
  .jjfa_b .a2 .swiper-container .swiper-slide {
    height: calc((100% - 20px) / 2);
  }
  .jjfa_b .a2 .swiper-container .swiper-slide a p {
    line-height: 0.6rem;
    font-size: 12px;
  }
  .jjfa_b .a2 .swiper-pagination-bullet {
    width: 5px;
    height: 5px;
    margin: 2px 4px !important;
  }
  .jjfa_b .a2 .swiper-pagination-bullet-active {
    margin: 0 8px !important;
    width: 10px;
    height: 10px;
  }
  .jjfa_b .a2 .swiper-pagination-bullet-active::after {
    right: -6px;
    height: 2px;
    width: 6px;
    top: calc(50% - 1px);
  }
  .jjfa_b .a2 .swiper-pagination-bullet-active::before {
    left: -6px;
    height: 2px;
    width: 6px;
    top: calc(50% - 1px);
  }
  .jjfa_b .a2 .text {
    padding-top: 0.2rem;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
  }
}
